NTAP-20231221-0009: CVE-2023-4809 FreeBSD Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-4809

Summary

Multiple NetApp products incorporate FreeBSD. All supported versions of FreeBSD are susceptible to a vulnerability which when successfully exploited could lead to addition or modification of data.

READ MORE